@charset "utf-8";
/******首页******/
.index-container{min-height: 500px;overflow: hidden;}
/*标题*/
.index-title{margin-bottom: 20px;border-bottom: 1px solid #9D2933;line-height: 40px;}
.index-title .name{position: relative;display: inline-block;vertical-align: top;padding: 0 20px 0 10px;font-size: 20px;background-color: #9D2933;font-weight: bold;color: #fff;}
.index-title .name:before{content: '';position: absolute;left: 100%;top: 0;width: 0;height: 0;border: 20px solid transparent;border-left: 10px solid #9D2933;border-right-width: 10px;border-bottom: 20px solid #9D2933;}
.index-title .name:after{content: '';position: absolute;left: calc(100% + 14px);width: 6px;height: 100%;background-color: #9D2933;transform: skewX(27deg);}
.index-title .more{float: right;font-size: 16px;font-weight: bold;color: #9D2933;text-transform: uppercase;}
.index-title .more:hover{text-decoration: underline;}
/*布局*/
.index-container .part1{padding: 40px 0;background: url(../images/index_part1_bg.jpg) center no-repeat;background-size: cover;}
.index-container .part1 .w1200{display: flex;justify-content: space-between;}
.index-container .part1 .w1200 > .con-l{width: 66%;}
.index-container .part1 .w1200 > .con-r{width: 25%;}
.index-container .part2{padding: 40px 0 0;}
.index-container .part3{padding: 40px 0 100px;}

/*首页快速链接*/
.index-fast-link{padding: 20px 0;font-size: 0;text-align: center;}
.index-fast-link .item{display: inline-block;vertical-align: top;margin: 0 50px;font-size: 14px;transition: 0.3s;}
.index-fast-link .item .icon{width: 30px;height: 30px;object-fit: contain;}
.index-fast-link .item .tit{margin-top: 10px;line-height: 20px;font-weight: bold;color: #9D2933;}
.index-fast-link .item:hover{transform: translateY(-5px);}

/*首页新闻列表-图片*/
.index-news-pic-list{overflow: hidden;}
.index-news-pic-list li{margin-top: 20px;}
.index-news-pic-list li:first-child{margin-top: 0;}
.index-news-pic-list li a{display: flex;justify-content: space-between;padding: 20px;background-color: #fff;}
.index-news-pic-list li .pic{width: 34%;overflow: hidden;}
.index-news-pic-list li .pic em{display: block;padding-top: 59%;background-position: center;background-size: contain;background-repeat: no-repeat;transition: 0.8s;}
.index-news-pic-list li .info{width: 61%;}
.index-news-pic-list li .info .date{line-height: 20px;color: #999;}
.index-news-pic-list li .info .tit{margin-bottom: 20px;font-size: 24px;line-height: 35px;color: #9D2933;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: 0.3s;}
.index-news-pic-list li .info .txt{height: 48px;line-height: 24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.index-news-pic-list li:hover .pic em{transform: scale(1.05);}
.index-news-pic-list li:hover .info .tit{transform: translateX(.3em);}

/*首页新闻列表-文字*/
.index-news-text-list{}
.index-news-text-list li{margin-top: 20px;}
.index-news-text-list li:first-child{margin-top: 0;}
.index-news-text-list li a{display: flex;justify-content: space-between;font-size: 16px;}
.index-news-text-list li .date{flex: 0 0 60px;box-sizing: border-box;padding: 0 10px;background-color: #9D2933;border-radius: 4px;text-align: center;line-height: 25px;color: #fff;}
.index-news-text-list li .date .day{box-sizing: border-box;height: 25px;border-top: 1px solid #fff;font-size: 13px;}
.index-news-text-list li .tit{flex: 1 1 auto;height: 50px;padding: 0 10px;line-height: 25px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;transition: 0.3s;}
.index-news-text-list li:hover .tit{color: #9D2933;transform: translateX(.3em);}

/*研究报告*/
.report-box{display: flex;justify-content: space-between;}
.report-box > .con-l{box-sizing: border-box;width: 48.5%;padding: 20px;background-color: #fff;box-shadow: 0px 0px 10px rgb(0,0,0,.2);}
.report-box > .con-r{box-sizing: border-box;width: 48.5%;padding: 20px;background-color: #fff;box-shadow: 0px 0px 10px rgb(0,0,0,.2);}
/*报告列表*/
.report-list{}
.report-list li{margin-top: 15px;}
.report-list li:first-child{margin-top: 0;}
.report-list li a{display: block;}
.report-list li .tit{position: relative;margin-bottom: 5px;padding-left: 12px;font-size: 16px;line-height: 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: 0.3s;}
.report-list li .tit:before{content: '';position: absolute;left: 2px;top: 50%;width: 6px;height: 6px;margin-top: -3px;background-color: #9D2933;transform: rotate(45deg);}
.report-list li .record{display: flex;justify-content: space-between;padding-left: 12px;font-size: 12px;line-height: 24px;color: #999;}
.report-list li:hover .tit{color: #9D2933;transform: translateX(.3em);}

/*会议图片列表*/
.meeting-pic-list{display: flex;justify-content: space-between;}
.meeting-pic-list li{width: 22.5%;background-color: #fff;box-shadow: 0px 0px 10px #979797;}
.meeting-pic-list li a{display: block;}
.meeting-pic-list li .pic{overflow: hidden;}
.meeting-pic-list li .pic em{display: block;padding-top: 59%;background-position: center;background-size: contain;background-repeat: no-repeat;transition: 0.8s;}
.meeting-pic-list li .info{padding: 5px 10px 10px;}
.meeting-pic-list li .info .tit{height: 44px;line-height: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;transition: 0.3s;}
.meeting-pic-list li:hover .pic em{transform: scale(1.05);}
.meeting-pic-list li:hover .info .tit{color: #9D2933;}


/*中屏PC:<=1440px(针对1366*650)*/
@media screen and (max-width: 1440px){
	
}

/*小屏PC:>=1025px && <=1280px*/
@media screen and (max-width: 1280px){
	
}

/*pad横屏:1024px*/
@media screen and (max-width: 1024px){
	
}

/*phone:<=768px*/
@media screen and (max-width: 768px){
	/*标题*/
	.index-title{line-height: 30px;}
	.index-title .name{font-size: 16px;}
	.index-title .name:before{border: 15px solid transparent;border-left: 8px solid #9D2933;border-right-width: 7px;border-bottom: 15px solid #9D2933;}
	.index-title .name:after{left: calc(100% + 12px);}
	/*布局*/
	.index-container .part1{padding: 20px 0;}
	.index-container .part1 .w1200{display: block;}
	.index-container .part1 .w1200 > .con-l{width: 100%;}
	.index-container .part1 .w1200 > .con-r{width: 100%;margin-top: 20px;}
	.index-container .part2{padding: 20px 0;}
	.index-container .part3{padding: 20px 0;}
	
	/*首页快速链接*/
	.index-fast-link{padding: 15px 0;}
	.index-fast-link .item{margin: 0 10px;}
	.index-fast-link .item .iconfont{font-size: 30px;}
	.index-fast-link .item .tit{margin-top: 5px;font-size: 12px;}
	
	/*首页新闻列表-图片*/
	.index-news-pic-list li a{padding: 15px;}
	.index-news-pic-list li .pic{width: 32%;}
	.index-news-pic-list li .info{width: 64%;}
	.index-news-pic-list li .info .tit{margin-bottom: 10px;font-size: 16px;line-height: 24px;}
	.index-news-pic-list li .info .txt{height: 40px;font-size: 12px;line-height: 20px;}
	
	/*首页新闻列表-文字*/
	.index-news-text-list li{margin-top: 10px;}
	.index-news-text-list li a{font-size: 14px;}
	
	/*研究报告*/
	.report-box{display: block;}
	.report-box > .con-l{width: 100%;}
	.report-box > .con-r{width: 100%;margin-top: 20px;}
	
	/*会议图片列表*/
	.meeting-pic-list{flex-wrap: wrap;}
	.meeting-pic-list li{width: 48%;margin-bottom: 4%;}
}